clear all
close all
addpath('data')

x = load('baba_packer.txt');
mo = x(:,1);
dy = x(:,2);
yr = x(:,3); 
swap = x(:,4);
libor = x(:,5); 

figure
plot(datenum(yr,mo,dy),swap,'linewidth',2);
text(datenum(2008,11,1),6,'Swap','color','b');
hold on
plot(datenum(yr,mo,dy),libor,'-r','linewidth',2);
text(datenum(2008,6,15),2.4,'Libor','color','r');
%legend('swap','libor',3);
axis([datenum(2007,1,1) datenum(2009,6,1) 0 7]);
datetick('x','mmm yy','keeplimits','keepticks');
print -depsc2 baba_packer.eps