% makes fontana graph
clear all
close all
addpath('data');

x = load('fontana_data.txt'); 
mo = x(:,1);
dy = x(:,2);
yr = x(:,3)+2000; 
cds = x(:,4);
bond = x(:,5);

figure
plot(datenum(yr,mo,dy),[cds ]/100,'linewidth',2);
hold on
plot(datenum(yr,mo,dy),[bond]/100,'-r','linewidth',2);
axis([datenum(2007,1,1) datenum(2009,1,1) -inf inf])
text(datenum(2008,7,1),4.5,'Bond','color','r')
text(datenum(2008,8,1),1,'CDS','color','b')
datetick('x','mmm yy','keeplimits','keepticks')
ylabel('Percent')
print -depsc2 fontana.eps